(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20230,        525]
NotebookOptionsPosition[     19546,        500]
NotebookOutlinePosition[     19890,        515]
CellTagsIndexPosition[     19847,        512]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
CassiniDates.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CassiniDates", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "String"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
CassiniVelocities.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CassiniVelocities", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
xCoordinatesCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
yCoordinatesCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
zCoordinatesCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiN7cdmRuWtErR0vms2AaAJQjqQE=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthCassini", "=", 
  RowBox[{"Length", "[", "CassiniDates", "]"}]}]], "Input",
 CellChangeTimes->{{3.5194030435070453`*^9, 3.5194030531470585`*^9}, {
  3.519409977051647*^9, 3.519409977051647*^9}, {3.5194445643555174`*^9, 
  3.519444564371117*^9}, {3.5194475231073437`*^9, 3.5194475231073437`*^9}, {
  3.521724846184798*^9, 3.521724846200398*^9}, {3.549639918422243*^9, 
  3.549639918422243*^9}}],

Cell[BoxData["7281"], "Output",
 CellChangeTimes->{3.5194030535170593`*^9, 3.519405620724412*^9, 
  3.519405905295703*^9, 3.5194064786486983`*^9, 3.519410150478347*^9, 
  3.519445293143095*^9, 3.519447611416806*^9, 3.5196245640226545`*^9, 
  3.5217259956862516`*^9, 3.5217309903609643`*^9, 3.5217328478829203`*^9, 
  3.549193570389199*^9, 3.555345708059068*^9, 3.555346816365162*^9, 
  3.5553468475612106`*^9, 3.5586237127575397`*^9, 3.560662975075218*^9, 
  3.5613069267820415`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
xCoordinatesMercuryCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMercuryCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
yCoordinatesMercuryCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMercuryCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
zCoordinatesMercuryCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMercuryCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdJKa6IFQPQFpnNz04peOf5n
vACmASjsrvo=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
xCoordinatesVenusCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesVenusCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
yCoordinatesVenusCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesVenusCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
zCoordinatesVenusCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesVenusCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdImi44Ig+hTjRfmphUB9TVc
AtMAPXWwYw==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
xCoordinatesEarthCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesEarthCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
yCoordinatesEarthCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesEarthCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
zCoordinatesEarthCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesEarthCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK2h0vEQPSPhktz04peOU5o
uAymATpWsAg=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
xCoordinatesMarsCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMarsCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
yCoordinatesMarsCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMarsCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
zCoordinatesMarsCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMarsCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdIJdo6SIHpCw+W5aUWvHGMY
roBpACH8rlw=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
xCoordinatesJupiterCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesJupiterCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
yCoordinatesJupiterCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesJupiterCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
zCoordinatesJupiterCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesJupiterCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg+jIjitz04peOTol
XQXTADrtr50=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
xCoordinatesSaturnCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesSaturnCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
yCoordinatesSaturnCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesSaturnCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Cassini\\\\CassiniData\\\\\
zCoordinatesSaturnCassini.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesSaturnCassini", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg+jIjitz04peOTol
XQXTzP/yij1qgeE0/UIpiAYAfHm4EA==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"aMercury", "=", "0.38709927"}], ";", 
  RowBox[{"eMercury", "=", "0.20563593"}], ";", 
  RowBox[{"IMercury", "=", "7.00497902"}], ";", 
  RowBox[{"\[CurlyPi]Mercury", "=", "77.45779628"}], ";", 
  RowBox[{"\[CapitalOmega]Mercury", "=", "48.33076593"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aVenus", "=", "0.72333566"}], ";", 
  RowBox[{"eVenus", "=", "0.00677672"}], ";", 
  RowBox[{"IVenus", "=", "3.39467605"}], ";", 
  RowBox[{"\[CurlyPi]Venus", "=", "131.60246718"}], ";", 
  RowBox[{"\[CapitalOmega]Venus", "=", "76.67984255"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aEarth", "=", "1.00000261"}], ";", 
  RowBox[{"eEarth", "=", "0.01671123"}], ";", 
  RowBox[{"IEarth", "=", 
   RowBox[{"-", "0.00001531"}]}], ";", 
  RowBox[{"\[CurlyPi]Earth", "=", "102.93768193"}], ";", 
  RowBox[{"\[CapitalOmega]Earth", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aMars", "=", "1.52371034"}], ";", 
  RowBox[{"eMars", "=", "0.09339410"}], ";", 
  RowBox[{"IMars", "=", "1.84969142"}], ";", 
  RowBox[{"\[CurlyPi]Mars", "=", 
   RowBox[{"-", "23.94362959"}]}], ";", 
  RowBox[{"\[CapitalOmega]Mars", "=", "49.55953891"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aJupiter", "=", "5.20288700"}], ";", 
  RowBox[{"eJupiter", "=", "0.04838624"}], ";", 
  RowBox[{"IJupiter", "=", "1.30439695"}], ";", 
  RowBox[{"\[CurlyPi]Jupiter", "=", "14.72847983"}], ";", 
  RowBox[{"\[CapitalOmega]Jupiter", "=", "100.47390909"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aSaturn", "=", "9.53667594"}], ";", 
  RowBox[{"eSaturn", "=", "0.05386179"}], ";", 
  RowBox[{"ISaturn", "=", "2.48599187"}], ";", 
  RowBox[{"\[CurlyPi]Saturn", "=", "92.59887831"}], ";", 
  RowBox[{"\[CapitalOmega]Saturn", "=", "113.66242448"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5188879267669735`*^9, {3.5188879933166904`*^9, 3.5188885099427977`*^9}, {
   3.518888971656809*^9, 3.5188889944796495`*^9}, {3.5188890572853594`*^9, 
   3.518889128343484*^9}, 3.518889179605174*^9, {3.5188892569489107`*^9, 
   3.5188894273948097`*^9}, 3.5188894660360775`*^9, {3.5188895599794426`*^9, 
   3.5188895603382435`*^9}, {3.518966031410121*^9, 3.5189662652844534`*^9}, {
   3.518966309130533*^9, 3.518966319660548*^9}, {3.5190655409480686`*^9, 
   3.519065542601671*^9}, {3.5193039105879602`*^9, 3.5193039422280045`*^9}, {
   3.51930418322911*^9, 3.519304210349148*^9}, {3.519304274737249*^9, 
   3.5193042760772505`*^9}, {3.5193043793714*^9, 3.5193044196714563`*^9}, {
   3.5193044693560658`*^9, 3.5193045452881746`*^9}, {3.5193048727419014`*^9, 
   3.5193049340939927`*^9}, 3.5193063810094433`*^9, {3.519306444575554*^9, 
   3.5193064449255543`*^9}, {3.5193155180899367`*^9, 
   3.5193155201299396`*^9}, {3.5193192185891294`*^9, 
   3.5193193078812857`*^9}, {3.5193193571461725`*^9, 
   3.5193193576609735`*^9}, {3.51931970965519*^9, 3.5193197553764696`*^9}, {
   3.5194099770716476`*^9, 3.5194099771116476`*^9}, {3.5194446033783884`*^9, 
   3.5194446038931894`*^9}, {3.519452673026976*^9, 3.5194526745509787`*^9}, {
   3.5553452868284783`*^9, 3.555345287228479*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]Mercury", "=", 
   RowBox[{"\[CurlyPi]Mercury", "-", "\[CapitalOmega]Mercury"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Venus", "=", 
   RowBox[{"\[CurlyPi]Venus", "-", "\[CapitalOmega]Venus"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Earth", "=", 
   RowBox[{"\[CurlyPi]Earth", "-", "\[CapitalOmega]Earth"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Mars", "=", 
   RowBox[{"\[CurlyPi]Mars", "-", "\[CapitalOmega]Mars"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Jupiter", "=", 
   RowBox[{"\[CurlyPi]Jupiter", "-", "\[CapitalOmega]Jupiter"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Saturn", "=", 
   RowBox[{"\[CurlyPi]Saturn", "-", "\[CapitalOmega]Saturn"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5189664547747393`*^9, 3.518966554776881*^9}, {
   3.519065544754475*^9, 3.5190655451132755`*^9}, {3.5193039456580095`*^9, 
   3.5193039643780355`*^9}, 3.5193043833914056`*^9, 3.5193044215914593`*^9, 
   3.5193045700702105`*^9, {3.5193049444240074`*^9, 3.519304987568078*^9}, 
   3.519311570772002*^9, {3.5193155248199463`*^9, 3.519315525399947*^9}, {
   3.519319315291299*^9, 3.5193193540729666`*^9}, {3.519319760805279*^9, 
   3.5193197822553167`*^9}, {3.5194020850670223`*^9, 
   3.5194020908170304`*^9}, {3.519409977121648*^9, 3.5194099771316476`*^9}, {
   3.5194445982927794`*^9, 3.51944459872958*^9}, {3.5194526839445944`*^9, 
   3.5194526843813953`*^9}, {3.5553452895484824`*^9, 3.5553452897784824`*^9}}]
},
WindowSize->{1101, 618},
WindowMargins->{{6, Automatic}, {Automatic, -11}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2565, 69, 232, "Input"],
Cell[CellGroupData[{
Cell[3147, 93, 423, 7, 31, "Input"],
Cell[3573, 102, 483, 7, 30, "Output"]
}, Open  ]],
Cell[4071, 112, 1788, 46, 152, "Input"],
Cell[5862, 160, 1776, 46, 152, "Input"],
Cell[7641, 208, 1776, 46, 152, "Input"],
Cell[9420, 256, 1770, 46, 152, "Input"],
Cell[11193, 304, 1788, 46, 152, "Input"],
Cell[12984, 352, 1802, 46, 152, "Input"],
Cell[14789, 400, 3164, 62, 152, "Input"],
Cell[17956, 464, 1586, 34, 132, "Input"]
}
]
*)

(* End of internal cache information *)
