(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29087,        739]
NotebookOptionsPosition[     28157,        708]
NotebookOutlinePosition[     28501,        723]
CellTagsIndexPosition[     28458,        720]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MessengerRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MessengerRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MessengerLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MessengerLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MessengerLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MessengerLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5496397557621064`*^9, 
  3.5496397558661127`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthMessenger", "=", 
  RowBox[{"Length", "[", "MessengerRadialDistance", "]"}]}]], "Input",
 CellChangeTimes->{{3.518785083603628*^9, 3.51878509588085*^9}, 
   3.5188747751418824`*^9, 3.5190654550943003`*^9, {3.519302620804577*^9, 
   3.519302627276589*^9}, {3.5193035687413273`*^9, 3.5193035687513275`*^9}, {
   3.5193153539134655`*^9, 3.5193153539234657`*^9}, {3.519315728354273*^9, 
   3.5193157315442777`*^9}, {3.5194095497762575`*^9, 
   3.5194095497862577`*^9}, {3.519409582537514*^9, 3.519409582537514*^9}, {
   3.519444689770077*^9, 3.519444689785677*^9}, {3.5194472926209416`*^9, 
   3.5194472926309414`*^9}, {3.5217257203249674`*^9, 3.521725724240575*^9}, {
   3.5496397558731127`*^9, 3.549639755878113*^9}}],

Cell[BoxData["3670"], "Output",
 CellChangeTimes->{
  3.5188783586061106`*^9, 3.5188785628732433`*^9, 3.518965329297907*^9, 
   3.5190654745631347`*^9, 3.519066623678465*^9, 3.519302706136819*^9, 
   3.5193046025264034`*^9, 3.5193159122365885`*^9, 3.519316123223315*^9, 
   3.5193168828127627`*^9, 3.5193544019361677`*^9, 3.5194048782091208`*^9, {
   3.519406408593381*^9, 3.519406422664606*^9}, 3.5194096967949038`*^9, 
   3.519445112950716*^9, 3.5194473859636292`*^9, 3.5217257246461754`*^9, 
   3.52172590381929*^9, 3.5217309083527155`*^9, 3.521732000513253*^9, 
   3.549975452739563*^9, 3.5553432905016613`*^9, 3.5613070860115895`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5496397558891134`*^9, 3.5496397559917145`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesMessenger.txt\>\"", ",", "xCoordinatesMessenger"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesMessenger.txt\>\"", ",", "yCoordinatesMessenger"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesMessenger.txt\>\"", ",", "zCoordinatesMessenger"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.5496397560073147`*^9, 3.5496397560541143`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MercuryMessengerRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryMessengerRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MercuryMessengerLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryMessengerLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MercuryMessengerLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryMessengerLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.5217320468353324`*^9, 3.521732060937353*^9}, {
  3.5496397560697145`*^9, 3.5496397561321144`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesMercuryMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryMessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesMercuryMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryMessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesMercuryMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.52173207204937*^9, 3.521732110601425*^9}, {
  3.5496397561321144`*^9, 3.5496397566333156`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesMercuryMessenger.txt\>\"", ",", "xCoordinatesMercuryMessenger"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesMercuryMessenger.txt\>\"", ",", "yCoordinatesMercuryMessenger"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesMercuryMessenger.txt\>\"", ",", "zCoordinatesMercuryMessenger"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.5217321281574707`*^9, 3.521732133017477*^9}, {3.549639756640316*^9, 
  3.5496397566813183`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
VenusMessengerRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusMessengerRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
VenusMessengerLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusMessengerLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
VenusMessengerLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusMessengerLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.5217320468353324`*^9, 3.521732060937353*^9}, {
  3.5217322417836905`*^9, 3.521732255223709*^9}, {3.5496397566863184`*^9, 
  3.5496397567193203`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesVenusMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusMessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesVenusMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusMessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesVenusMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.52173207204937*^9, 3.521732110601425*^9}, {
  3.521732265633724*^9, 3.521732286843754*^9}, {3.5496397567263207`*^9, 
  3.549639756763323*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesVenusMessenger.txt\>\"", ",", "xCoordinatesVenusMessenger"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesVenusMessenger.txt\>\"", ",", "yCoordinatesVenusMessenger"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesVenusMessenger.txt\>\"", ",", "zCoordinatesVenusMessenger"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.5217321281574707`*^9, 3.521732133017477*^9}, {3.5217323128857913`*^9, 
  3.521732324585808*^9}, {3.549639756766323*^9, 3.5496397567883244`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
EarthMessengerRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthMessengerRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
EarthMessengerLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthMessengerLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
EarthMessengerLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthMessengerLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.5496397567923245`*^9, 3.549639756816326*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesEarthMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthMessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesEarthMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthMessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesEarthMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5217319806832256`*^9, 3.5217319942232447`*^9}, {
  3.5217322035196342`*^9, 3.521732205239637*^9}, {3.549639756820326*^9, 
  3.5496397568523283`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesEarthMessenger.txt\>\"", ",", "xCoordinatesEarthMessenger"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesEarthMessenger.txt\>\"", ",", "yCoordinatesEarthMessenger"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesEarthMessenger.txt\>\"", ",", "zCoordinatesEarthMessenger"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.521732019679284*^9, 3.521732021929287*^9}, {3.521732208989642*^9, 
  3.521732211579646*^9}, {3.5496397568563285`*^9, 3.54963975687733*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MarsMessengerRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsMessengerRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MarsMessengerLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsMessengerLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MarsMessengerLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsMessengerLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.521732365927887*^9, 3.5217323842279124`*^9}, {
  3.5496397568813295`*^9, 3.549639756905331*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesMarsMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsMessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesMarsMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsMessengerLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesMarsMessenger", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsMessengerRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsMessengerLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthMessenger"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5217319806832256`*^9, 3.5217319942232447`*^9}, {
  3.5217322035196342`*^9, 3.521732205239637*^9}, {3.5217324014779367`*^9, 
  3.5217324306099787`*^9}, {3.549639756908331*^9, 3.5496397569395313`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesMarsMessenger.txt\>\"", ",", "xCoordinatesMarsMessenger"}], "]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesMarsMessenger.txt\>\"", ",", "yCoordinatesMarsMessenger"}], "]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesMarsMessenger.txt\>\"", ",", "zCoordinatesMarsMessenger"}], "]"}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.521732019679284*^9, 3.521732021929287*^9}, {3.521732208989642*^9, 
  3.521732211579646*^9}, {3.521732451834011*^9, 3.52173246557403*^9}, {
  3.5496397569395313`*^9, 3.5496397569551315`*^9}}]
},
WindowSize->{1091, 639},
WindowMargins->{{12, Automatic}, {Automatic, -1}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1472, 39, 152, "Input"],
Cell[CellGroupData[{
Cell[2054, 63, 745, 11, 31, "Input"],
Cell[2802, 76, 639, 9, 30, "Output"]
}, Open  ]],
Cell[3456, 88, 2306, 60, 189, "Input"],
Cell[5765, 150, 1114, 24, 72, "Input"],
Cell[6882, 176, 1615, 40, 152, "Input"],
Cell[8500, 218, 2431, 61, 243, "Input"],
Cell[10934, 281, 1208, 25, 72, "Input"],
Cell[12145, 308, 1654, 41, 152, "Input"],
Cell[13802, 351, 2456, 62, 189, "Input"],
Cell[16261, 415, 1244, 25, 72, "Input"],
Cell[17508, 442, 1550, 39, 152, "Input"],
Cell[19061, 483, 2463, 62, 189, "Input"],
Cell[21527, 547, 1239, 25, 72, "Input"],
Cell[22769, 574, 1595, 40, 152, "Input"],
Cell[24367, 616, 2502, 62, 189, "Input"],
Cell[26872, 680, 1281, 26, 72, "Input"]
}
]
*)

(* End of internal cache information *)
