(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     15986,        408]
NotebookOptionsPosition[     15389,        385]
NotebookOutlinePosition[     15731,        400]
CellTagsIndexPosition[     15688,        397]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MessengerDates.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MessengerDates", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "String"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
MessengerVelocities.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MessengerVelocities", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiP4wkas7rQhofr8gmAYAi2SoFQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthMessenger", "=", 
  RowBox[{"Length", "[", "MessengerDates", "]"}]}]], "Input",
 CellChangeTimes->{{3.5194030435070453`*^9, 3.5194030531470585`*^9}, {
  3.519409977051647*^9, 3.519409977051647*^9}, {3.5194445643555174`*^9, 
  3.519444564371117*^9}, {3.5194475231073437`*^9, 3.5194475231073437`*^9}, {
  3.521724846184798*^9, 3.521724846200398*^9}, {3.549639768548715*^9, 
  3.5496397685643153`*^9}}],

Cell[BoxData["3670"], "Output",
 CellChangeTimes->{3.5194030535170593`*^9, 3.519405620724412*^9, 
  3.519405905295703*^9, 3.5194064786486983`*^9, 3.519410150478347*^9, 
  3.519445293143095*^9, 3.519447611416806*^9, 3.5196245640226545`*^9, 
  3.5217259956862516`*^9, 3.5217309903609643`*^9, 3.5217328478829203`*^9, 
  3.549193570389199*^9, 3.5499754726208935`*^9, 3.555343344429743*^9, 
  3.5553434173038473`*^9, 3.558625760610632*^9, 3.560661168425642*^9, 
  3.561307112358*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesMercuryMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMercuryMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesMercuryMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMercuryMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesMercuryMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMercuryMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdJKa6IFQPR9PqHutKJXjjd7
RcA0AB1Ard8=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesVenusMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesVenusMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesVenusMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesVenusMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesVenusMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesVenusMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdImi44Ig+ibvSLdaUWvHDl6
xcA0ACgArf8=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesEarthMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesEarthMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesEarthMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesEarthMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesEarthMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesEarthMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK2h0vEQPQVHvHutKJXjhem
QGgAI/CuKQ==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
xCoordinatesMarsMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMarsMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
yCoordinatesMarsMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMarsMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Messenger\\\\MessengerData\\\\\
zCoordinatesMarsMessenger.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMarsMessenger", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdIJdo6SIPqsjER3WhHQ3o8Q
GgAaMa39
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"aMercury", "=", "0.38709927"}], ";", 
  RowBox[{"eMercury", "=", "0.20563593"}], ";", 
  RowBox[{"IMercury", "=", "7.00497902"}], ";", 
  RowBox[{"\[CurlyPi]Mercury", "=", "77.45779628"}], ";", 
  RowBox[{"\[CapitalOmega]Mercury", "=", "48.33076593"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aVenus", "=", "0.72333566"}], ";", 
  RowBox[{"eVenus", "=", "0.00677672"}], ";", 
  RowBox[{"IVenus", "=", "3.39467605"}], ";", 
  RowBox[{"\[CurlyPi]Venus", "=", "131.60246718"}], ";", 
  RowBox[{"\[CapitalOmega]Venus", "=", "76.67984255"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aEarth", "=", "1.00000261"}], ";", 
  RowBox[{"eEarth", "=", "0.01671123"}], ";", 
  RowBox[{"IEarth", "=", 
   RowBox[{"-", "0.00001531"}]}], ";", 
  RowBox[{"\[CurlyPi]Earth", "=", "102.93768193"}], ";", 
  RowBox[{"\[CapitalOmega]Earth", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aMars", "=", "1.52371034"}], ";", 
  RowBox[{"eMars", "=", "0.09339410"}], ";", 
  RowBox[{"IMars", "=", "1.84969142"}], ";", 
  RowBox[{"\[CurlyPi]Mars", "=", 
   RowBox[{"-", "23.94362959"}]}], ";", 
  RowBox[{"\[CapitalOmega]Mars", "=", "49.55953891"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5188879267669735`*^9, {3.5188879933166904`*^9, 3.5188885099427977`*^9}, {
   3.518888971656809*^9, 3.5188889944796495`*^9}, {3.5188890572853594`*^9, 
   3.518889128343484*^9}, 3.518889179605174*^9, {3.5188892569489107`*^9, 
   3.5188894273948097`*^9}, 3.5188894660360775`*^9, {3.5188895599794426`*^9, 
   3.5188895603382435`*^9}, {3.518966031410121*^9, 3.5189662652844534`*^9}, {
   3.518966309130533*^9, 3.518966319660548*^9}, {3.5190655409480686`*^9, 
   3.519065542601671*^9}, {3.5193039105879602`*^9, 3.5193039422280045`*^9}, {
   3.51930418322911*^9, 3.519304210349148*^9}, {3.519304274737249*^9, 
   3.5193042760772505`*^9}, {3.5193043793714*^9, 3.5193044196714563`*^9}, {
   3.5193044693560658`*^9, 3.5193045452881746`*^9}, {3.5193048727419014`*^9, 
   3.5193049340939927`*^9}, 3.5193063810094433`*^9, {3.519306444575554*^9, 
   3.5193064449255543`*^9}, {3.5193155180899367`*^9, 
   3.5193155201299396`*^9}, {3.5193192185891294`*^9, 
   3.5193193078812857`*^9}, {3.5193193571461725`*^9, 
   3.5193193576609735`*^9}, {3.51931970965519*^9, 3.5193197553764696`*^9}, {
   3.5194099770716476`*^9, 3.5194099771116476`*^9}, {3.519444564386717*^9, 
   3.5194445644335175`*^9}, {3.5194449651229973`*^9, 
   3.5194449726266108`*^9}, {3.5194450076463904`*^9, 
   3.5194450087383924`*^9}, {3.5194475375273647`*^9, 3.519447542937372*^9}, {
   3.5497858192474103`*^9, 3.549785819637411*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]Mercury", "=", 
   RowBox[{"\[CurlyPi]Mercury", "-", "\[CapitalOmega]Mercury"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Venus", "=", 
   RowBox[{"\[CurlyPi]Venus", "-", "\[CapitalOmega]Venus"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Earth", "=", 
   RowBox[{"\[CurlyPi]Earth", "-", "\[CapitalOmega]Earth"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Mars", "=", 
   RowBox[{"\[CurlyPi]Mars", "-", "\[CapitalOmega]Mars"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5189664547747393`*^9, 3.518966554776881*^9}, {
   3.519065544754475*^9, 3.5190655451132755`*^9}, {3.5193039456580095`*^9, 
   3.5193039643780355`*^9}, 3.5193043833914056`*^9, 3.5193044215914593`*^9, 
   3.5193045700702105`*^9, {3.5193049444240074`*^9, 3.519304987568078*^9}, 
   3.519311570772002*^9, {3.5193155248199463`*^9, 3.519315525399947*^9}, {
   3.519319315291299*^9, 3.5193193540729666`*^9}, {3.519319760805279*^9, 
   3.5193197822553167`*^9}, {3.5194020850670223`*^9, 
   3.5194020908170304`*^9}, {3.519409977121648*^9, 3.5194099771316476`*^9}, {
   3.519444564449117*^9, 3.519444564449117*^9}, {3.5194449617689915`*^9, 
   3.5194449625489926`*^9}, {3.5194450224196167`*^9, 
   3.5194450279732265`*^9}, {3.5194475343773603`*^9, 3.519447545887376*^9}, {
   3.5497858233658175`*^9, 3.5497858237714186`*^9}}]
},
WindowSize->{1101, 618},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2605, 69, 232, "Input"],
Cell[CellGroupData[{
Cell[3187, 93, 429, 7, 31, "Input"],
Cell[3619, 102, 478, 7, 30, "Output"]
}, Open  ]],
Cell[4112, 112, 1812, 46, 152, "Input"],
Cell[5927, 160, 1800, 46, 152, "Input"],
Cell[7730, 208, 1800, 46, 152, "Input"],
Cell[9533, 256, 1790, 46, 152, "Input"],
Cell[11326, 304, 2657, 50, 112, "Input"],
Cell[13986, 356, 1399, 27, 92, "Input"]
}
]
*)

(* End of internal cache information *)
