(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25404,        649]
NotebookOptionsPosition[     24634,        622]
NotebookOutlinePosition[     24980,        637]
CellTagsIndexPosition[     24937,        634]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
RosettaDates.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"RosettaDates", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "String"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
RosettaVelocities.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"RosettaVelocities", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiL6z9uMfZa9Xjpcb/oPpotrIArnaV44O
XnFgGgCJt7FM
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthRosetta", "=", 
  RowBox[{"Length", "[", "RosettaDates", "]"}]}]], "Input",
 CellChangeTimes->{{3.5194030435070453`*^9, 3.5194030531470585`*^9}, {
  3.519409977051647*^9, 3.519409977051647*^9}, {3.5194445643555174`*^9, 
  3.519444564371117*^9}, {3.5194475231073437`*^9, 3.5194475231073437`*^9}, {
  3.521724846184798*^9, 3.521724846200398*^9}, {3.528531944014476*^9, 
  3.5285319440244756`*^9}, {3.555259266956564*^9, 3.5552592669665637`*^9}}],

Cell[BoxData["3734"], "Output",
 CellChangeTimes->{3.5194030535170593`*^9, 3.519405620724412*^9, 
  3.519405905295703*^9, 3.5194064786486983`*^9, 3.519410150478347*^9, 
  3.519445293143095*^9, 3.519447611416806*^9, 3.5196245640226545`*^9, 
  3.5217259956862516`*^9, 3.5217309903609643`*^9, 3.5217328478829203`*^9, 
  3.5285319517584887`*^9, 3.555259746629251*^9, 3.5552603452620983`*^9, 
  3.558633984966245*^9, 3.560662347256915*^9, 3.561307243689559*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesMercuryRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMercuryRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesMercuryRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMercuryRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesMercuryRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMercuryRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdJKa6IFQLTLPsa/yl6vHFer
cIBpJof4ArnaV44d2olgGgAfybNw
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesVenusRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesVenusRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesVenusRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesVenusRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesVenusRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesVenusRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdImi44Ig+imExx/lb1eOf67
wwemi2sTC+RqXzk+2ZUMpgFlSLbh
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesEarthRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesEarthRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesEarthRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesEarthRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesEarthRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesEarthRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK2h0vEQPSVBv6/yl6vHA0F
hMD0eZ6UArnaV47LNkBoADqHtOE=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesMarsRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMarsRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesMarsRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMarsRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesMarsRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMarsRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdIJdo6SIJpji9BfZa9XjqeC
RcH0JKbUArlaYPgtg9AAH960DQ==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesJupiterRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesJupiterRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesJupiterRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesJupiterRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesJupiterRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesJupiterRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg+itS0X/Knu9chQy
lQDTmctSC+RqXznqzEkD0wBRkrU2
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesComet67PRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesComet67PRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesComet67PRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesComet67PRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesComet67PRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesComet67PRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg+itS0X/Knu9chQy
lQDTmctSC+Rqge7OvFwKogFVNLXB
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesSteinsRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesSteinsRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesSteinsRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesSteinsRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesSteinsRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesSteinsRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg+itS0X/Knu9chQy
lQDTmctSC+RqXznqzEkD06yvZi4UWPnKMaCIYwmIBgDmYryW
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
xCoordinatesLutetiaRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesLutetiaRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
yCoordinatesLutetiaRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesLutetiaRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Rosetta\\\\RosettaData\\\\\
zCoordinatesLutetiaRosetta.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesLutetiaRosetta", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg+itS0X/Knu9chQy
lQDTmctSC+RqXznqzEkD00Wlb5cIrHzlWP//yXIQDQD1oL6A
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"aMercury", "=", "0.38709927"}], ";", 
  RowBox[{"eMercury", "=", "0.20563593"}], ";", 
  RowBox[{"IMercury", "=", "7.00497902"}], ";", 
  RowBox[{"\[CurlyPi]Mercury", "=", "77.45779628"}], ";", 
  RowBox[{"\[CapitalOmega]Mercury", "=", "48.33076593"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aVenus", "=", "0.72333566"}], ";", 
  RowBox[{"eVenus", "=", "0.00677672"}], ";", 
  RowBox[{"IVenus", "=", "3.39467605"}], ";", 
  RowBox[{"\[CurlyPi]Venus", "=", "131.60246718"}], ";", 
  RowBox[{"\[CapitalOmega]Venus", "=", "76.67984255"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aEarth", "=", "1.00000261"}], ";", 
  RowBox[{"eEarth", "=", "0.01671123"}], ";", 
  RowBox[{"IEarth", "=", 
   RowBox[{"-", "0.00001531"}]}], ";", 
  RowBox[{"\[CurlyPi]Earth", "=", "102.93768193"}], ";", 
  RowBox[{"\[CapitalOmega]Earth", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aMars", "=", "1.52371034"}], ";", 
  RowBox[{"eMars", "=", "0.09339410"}], ";", 
  RowBox[{"IMars", "=", "1.84969142"}], ";", 
  RowBox[{"\[CurlyPi]Mars", "=", 
   RowBox[{"-", "23.94362959"}]}], ";", 
  RowBox[{"\[CapitalOmega]Mars", "=", "49.55953891"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aJupiter", "=", "5.20288700"}], ";", 
  RowBox[{"eJupiter", "=", "0.04838624"}], ";", 
  RowBox[{"IJupiter", "=", "1.30439695"}], ";", 
  RowBox[{"\[CurlyPi]Jupiter", "=", "14.72847983"}], ";", 
  RowBox[{"\[CapitalOmega]Jupiter", "=", "100.47390909"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aComet67P", "=", "3.46431207"}], ";", 
  RowBox[{"eComet67P", "=", "0.64109928"}], ";", 
  RowBox[{"IComet67P", "=", "7.04564323"}], ";", 
  RowBox[{"\[CapitalOmega]Comet67P", "=", "50.177077"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aSteins", "=", "2.36366514"}], ";", 
  RowBox[{"eSteins", "=", "0.14567887"}], ";", 
  RowBox[{"ISteins", "=", "9.94574344"}], ";", 
  RowBox[{"\[CapitalOmega]Steins", "=", "55.53723631"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aLutetia", "=", "2.43592284"}], ";", 
  RowBox[{"eLutetia", "=", "0.16176534"}], ";", 
  RowBox[{"ILutetia", "=", "3.06602759"}], ";", 
  RowBox[{"\[CapitalOmega]Lutetia", "=", "80.94687662"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5188879267669735`*^9, {3.5188879933166904`*^9, 3.5188885099427977`*^9}, {
   3.518888971656809*^9, 3.5188889944796495`*^9}, {3.5188890572853594`*^9, 
   3.518889128343484*^9}, 3.518889179605174*^9, {3.5188892569489107`*^9, 
   3.5188894273948097`*^9}, 3.5188894660360775`*^9, {3.5188895599794426`*^9, 
   3.5188895603382435`*^9}, {3.518966031410121*^9, 3.5189662652844534`*^9}, {
   3.518966309130533*^9, 3.518966319660548*^9}, {3.5190655409480686`*^9, 
   3.519065542601671*^9}, {3.5193039105879602`*^9, 3.5193039422280045`*^9}, {
   3.51930418322911*^9, 3.519304210349148*^9}, {3.519304274737249*^9, 
   3.5193042760772505`*^9}, {3.5193043793714*^9, 3.5193044196714563`*^9}, {
   3.5193044693560658`*^9, 3.5193045452881746`*^9}, {3.5193048727419014`*^9, 
   3.5193049340939927`*^9}, 3.5193063810094433`*^9, {3.519306444575554*^9, 
   3.5193064449255543`*^9}, {3.5193155180899367`*^9, 
   3.5193155201299396`*^9}, {3.5193192185891294`*^9, 
   3.5193193078812857`*^9}, {3.5193193571461725`*^9, 
   3.5193193576609735`*^9}, {3.51931970965519*^9, 3.5193197553764696`*^9}, {
   3.5194099770716476`*^9, 3.5194099771116476`*^9}, {3.519444564386717*^9, 
   3.5194445644335175`*^9}, {3.5194449651229973`*^9, 
   3.5194449726266108`*^9}, {3.5194450076463904`*^9, 
   3.5194450087383924`*^9}, {3.5194475375273647`*^9, 3.519447542937372*^9}, {
   3.5491925112336335`*^9, 3.5491925562233*^9}, {3.555259337106662*^9, 
   3.555259352666683*^9}, {3.555259433996797*^9, 3.555259447366816*^9}, {
   3.555259510036904*^9, 3.555259511986906*^9}, 3.55525954294695*^9, {
   3.555260064569696*^9, 3.555260077039714*^9}, {3.5782997350480633`*^9, 
   3.578299794598038*^9}, {3.5782998326781464`*^9, 3.578299925354842*^9}, {
   3.5782999584034452`*^9, 3.5783000000618725`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]Mercury", "=", 
   RowBox[{"\[CurlyPi]Mercury", "-", "\[CapitalOmega]Mercury"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Venus", "=", 
   RowBox[{"\[CurlyPi]Venus", "-", "\[CapitalOmega]Venus"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Earth", "=", 
   RowBox[{"\[CurlyPi]Earth", "-", "\[CapitalOmega]Earth"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Mars", "=", 
   RowBox[{"\[CurlyPi]Mars", "-", "\[CapitalOmega]Mars"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Jupiter", "=", 
   RowBox[{"\[CurlyPi]Jupiter", "-", "\[CapitalOmega]Jupiter"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Comet67P", "=", "12.71134225"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Steins", "=", "250.51707680"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Lutetia", "=", "250.09879739"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5189664547747393`*^9, 3.518966554776881*^9}, {
   3.519065544754475*^9, 3.5190655451132755`*^9}, {3.5193039456580095`*^9, 
   3.5193039643780355`*^9}, 3.5193043833914056`*^9, 3.5193044215914593`*^9, 
   3.5193045700702105`*^9, {3.5193049444240074`*^9, 3.519304987568078*^9}, 
   3.519311570772002*^9, {3.5193155248199463`*^9, 3.519315525399947*^9}, {
   3.519319315291299*^9, 3.5193193540729666`*^9}, {3.519319760805279*^9, 
   3.5193197822553167`*^9}, {3.5194020850670223`*^9, 
   3.5194020908170304`*^9}, {3.519409977121648*^9, 3.5194099771316476`*^9}, {
   3.519444564449117*^9, 3.519444564449117*^9}, {3.5194449617689915`*^9, 
   3.5194449625489926`*^9}, {3.5194450224196167`*^9, 
   3.5194450279732265`*^9}, {3.5194475343773603`*^9, 3.519447545887376*^9}, {
   3.5552593559466877`*^9, 3.555259369756707*^9}, 3.5552595388869443`*^9, {
   3.5782997602056217`*^9, 3.578299775206403*^9}, {3.5782999338084126`*^9, 
   3.578299935230364*^9}, 3.5783000131406507`*^9}]
},
WindowSize->{1101, 618},
WindowMargins->{{43, Automatic}, {Automatic, 104}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2582, 70, 232, "Input"],
Cell[CellGroupData[{
Cell[3164, 94, 473, 7, 31, "Input"],
Cell[3640, 103, 456, 6, 31, "Output"]
}, Open  ]],
Cell[4111, 112, 1804, 46, 152, "Input"],
Cell[5918, 160, 1792, 46, 152, "Input"],
Cell[7713, 208, 1792, 46, 152, "Input"],
Cell[9508, 256, 1786, 46, 152, "Input"],
Cell[11297, 304, 1804, 46, 152, "Input"],
Cell[13104, 352, 1810, 46, 152, "Input"],
Cell[14917, 400, 1818, 46, 152, "Input"],
Cell[16738, 448, 1824, 46, 152, "Input"],
Cell[18565, 496, 4080, 80, 192, "Input"],
Cell[22648, 578, 1982, 42, 172, "Input"]
}
]
*)

(* End of internal cache information *)
