(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34310,        879]
NotebookOptionsPosition[     33255,        845]
NotebookOutlinePosition[     33599,        860]
CellTagsIndexPosition[     33556,        857]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
UlyssesRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"UlyssesRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
UlyssesLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"UlyssesLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
UlyssesLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"UlyssesLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5496447018279552`*^9, 
  3.5496447019683557`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthUlysses", "=", 
  RowBox[{"Length", "[", "UlyssesRadialDistance", "]"}]}]], "Input",
 CellChangeTimes->{{3.518785083603628*^9, 3.51878509588085*^9}, 
   3.5188747751418824`*^9, 3.5190654550943003`*^9, {3.519302620804577*^9, 
   3.519302627276589*^9}, {3.5193035687413273`*^9, 3.5193035687513275`*^9}, {
   3.5193153539134655`*^9, 3.5193153539234657`*^9}, {3.519315728354273*^9, 
   3.5193157315442777`*^9}, {3.5194095497762575`*^9, 
   3.5194095497862577`*^9}, {3.519409582537514*^9, 3.519409582537514*^9}, {
   3.519444689770077*^9, 3.519444689785677*^9}, {3.5194472926209416`*^9, 
   3.5194472926309414`*^9}, {3.5217257203249674`*^9, 3.521725724240575*^9}, {
   3.5496447019839554`*^9, 3.5496447019839554`*^9}}],

Cell[BoxData["21272"], "Output",
 CellChangeTimes->{
  3.5188783586061106`*^9, 3.5188785628732433`*^9, 3.518965329297907*^9, 
   3.5190654745631347`*^9, 3.519066623678465*^9, 3.519302706136819*^9, 
   3.5193046025264034`*^9, 3.5193159122365885`*^9, 3.519316123223315*^9, 
   3.5193168828127627`*^9, 3.5193544019361677`*^9, 3.5194048782091208`*^9, {
   3.519406408593381*^9, 3.519406422664606*^9}, 3.5194096967949038`*^9, 
   3.519445112950716*^9, 3.5194473859636292`*^9, 3.5217257246461754`*^9, 
   3.52172590381929*^9, 3.5217309083527155`*^9, 3.521732000513253*^9, 
   3.561307292164324*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"UlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"UlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"UlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"UlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"UlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"UlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"UlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"UlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5496447019995556`*^9, 3.5496447021399555`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesUlysses.txt\>\"", ",", "xCoordinatesUlysses"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesUlysses.txt\>\"", ",", "yCoordinatesUlysses"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesUlysses.txt\>\"", ",", "zCoordinatesUlysses"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.5496447021555557`*^9, 3.5496447022023563`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
MercuryUlyssesRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryUlyssesRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
MercuryUlyssesLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryUlyssesLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
MercuryUlyssesLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryUlyssesLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.5217320468353324`*^9, 3.521732060937353*^9}, {
  3.549644702217956*^9, 3.549644702280356*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesMercuryUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesMercuryUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesMercuryUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.52173207204937*^9, 3.521732110601425*^9}, {
  3.549644702280356*^9, 3.549644702311556*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesMercuryUlysses.txt\>\"", ",", "xCoordinatesMercuryUlysses"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesMercuryUlysses.txt\>\"", ",", "yCoordinatesMercuryUlysses"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesMercuryUlysses.txt\>\"", ",", "zCoordinatesMercuryUlysses"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.5217321281574707`*^9, 3.521732133017477*^9}, {3.549644702327156*^9, 
  3.5496447023427563`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
VenusUlyssesRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusUlyssesRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
VenusUlyssesLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusUlyssesLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
VenusUlyssesLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusUlyssesLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.5217320468353324`*^9, 3.521732060937353*^9}, {
  3.5217322417836905`*^9, 3.521732255223709*^9}, {3.5496447023427563`*^9, 
  3.549644702373956*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesVenusUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesVenusUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesVenusUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.52173207204937*^9, 3.521732110601425*^9}, {
  3.521732265633724*^9, 3.521732286843754*^9}, {3.549644702373956*^9, 
  3.549644702405156*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesVenusUlysses.txt\>\"", ",", "xCoordinatesVenusUlysses"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesVenusUlysses.txt\>\"", ",", "yCoordinatesVenusUlysses"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesVenusUlysses.txt\>\"", ",", "zCoordinatesVenusUlysses"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.5217321281574707`*^9, 3.521732133017477*^9}, {3.5217323128857913`*^9, 
  3.521732324585808*^9}, {3.549644702405156*^9, 3.5496447024207563`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
EarthUlyssesRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthUlyssesRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
EarthUlyssesLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthUlyssesLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
EarthUlyssesLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthUlyssesLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.5496447024363565`*^9, 3.5496447024519567`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesEarthUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesEarthUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesEarthUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5217319806832256`*^9, 3.5217319942232447`*^9}, {
  3.5217322035196342`*^9, 3.521732205239637*^9}, {3.5496447024519567`*^9, 
  3.549644702483156*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesEarthUlysses.txt\>\"", ",", "xCoordinatesEarthUlysses"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesEarthUlysses.txt\>\"", ",", "yCoordinatesEarthUlysses"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesEarthUlysses.txt\>\"", ",", "zCoordinatesEarthUlysses"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.521732019679284*^9, 3.521732021929287*^9}, {3.521732208989642*^9, 
  3.521732211579646*^9}, {3.5496447024987564`*^9, 3.5496447025143566`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
MarsUlyssesRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsUlyssesRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
MarsUlyssesLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsUlyssesLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
MarsUlyssesLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsUlyssesLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.521732365927887*^9, 3.5217323842279124`*^9}, {
  3.5496447025143566`*^9, 3.549644702545556*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesMarsUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesMarsUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesMarsUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5217319806832256`*^9, 3.5217319942232447`*^9}, {
  3.5217322035196342`*^9, 3.521732205239637*^9}, {3.5217324014779367`*^9, 
  3.5217324306099787`*^9}, {3.549644702545556*^9, 3.5496447025767565`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesMarsUlysses.txt\>\"", ",", "xCoordinatesMarsUlysses"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesMarsUlysses.txt\>\"", ",", "yCoordinatesMarsUlysses"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesMarsUlysses.txt\>\"", ",", "zCoordinatesMarsUlysses"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.521732019679284*^9, 3.521732021929287*^9}, {3.521732208989642*^9, 
  3.521732211579646*^9}, {3.521732451834011*^9, 3.52173246557403*^9}, {
  3.5496447025767565`*^9, 3.5496447025923567`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
JupiterUlyssesRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JupiterUlyssesRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
JupiterUlyssesLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JupiterUlyssesLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
JupiterUlyssesLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JupiterUlyssesLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.521732365927887*^9, 3.5217323842279124`*^9}, {
  3.5217324776160617`*^9, 3.521732492446082*^9}, {3.549644702607957*^9, 
  3.5496447026235566`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesJupiterUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JupiterUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesJupiterUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JupiterUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterUlyssesLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesJupiterUlysses", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JupiterUlyssesRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterUlyssesLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthUlysses"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5217319806832256`*^9, 3.5217319942232447`*^9}, {
  3.5217322035196342`*^9, 3.521732205239637*^9}, {3.5217324014779367`*^9, 
  3.5217324306099787`*^9}, {3.5217325013660946`*^9, 3.5217325195961204`*^9}, {
  3.5496447026235566`*^9, 3.5496447026547565`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesJupiterUlysses.txt\>\"", ",", "xCoordinatesJupiterUlysses"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesJupiterUlysses.txt\>\"", ",", "yCoordinatesJupiterUlysses"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesJupiterUlysses.txt\>\"", ",", "zCoordinatesJupiterUlysses"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.521732019679284*^9, 3.521732021929287*^9}, {3.521732208989642*^9, 
  3.521732211579646*^9}, {3.521732451834011*^9, 3.52173246557403*^9}, {
  3.5217325340101433`*^9, 3.5217325507441688`*^9}, {3.5496447026703568`*^9, 
  3.549644702685957*^9}}]
},
WindowSize->{1091, 639},
WindowMargins->{{42, Automatic}, {Automatic, 29}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1448, 39, 152, "Input"],
Cell[CellGroupData[{
Cell[2030, 63, 743, 11, 31, "Input"],
Cell[2776, 76, 592, 9, 30, "Output"]
}, Open  ]],
Cell[3383, 88, 2278, 60, 189, "Input"],
Cell[5664, 150, 1090, 24, 72, "Input"],
Cell[6757, 176, 1587, 40, 152, "Input"],
Cell[8347, 218, 2399, 61, 189, "Input"],
Cell[10749, 281, 1184, 25, 72, "Input"],
Cell[11936, 308, 1628, 41, 152, "Input"],
Cell[13567, 351, 2426, 62, 189, "Input"],
Cell[15996, 415, 1217, 25, 72, "Input"],
Cell[17216, 442, 1528, 39, 152, "Input"],
Cell[18747, 483, 2435, 62, 189, "Input"],
Cell[21185, 547, 1215, 25, 72, "Input"],
Cell[22403, 574, 1571, 40, 152, "Input"],
Cell[23977, 616, 2474, 62, 189, "Input"],
Cell[26454, 680, 1257, 26, 72, "Input"],
Cell[27714, 708, 1640, 41, 152, "Input"],
Cell[29357, 751, 2562, 63, 189, "Input"],
Cell[31922, 816, 1329, 27, 72, "Input"]
}
]
*)

(* End of internal cache information *)
